MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024685Open CASCADE[OCCT] OCCT:Documentationpublic2014-03-04 19:352014-05-05 13:38
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.7.1Fixed in Version[OCCT] 6.7.1 
Summary0024685: Coding Rules - "Draw:Atoi" misprints in the document
DescriptionMisprints in the document lead to broken cross-linkage table.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
child of 0024636closedapn Coding Rules - define rules for development of Draw Harness commands 

-  Notes
(0028139)
kgv (developer)
2014-03-04 19:41

Patch is ready for review in CR24685 branch.
(0028141)
abv (manager)
2014-03-04 21:34

No remarks, please integrate (no testing or proofreading is needed)

- Related Changesets
occt: master f8eb9b17
Timestamp: 2014-03-04 15:40:03
Author: kgv
Committer: bugmaster
Details ] Diff ]
0024685: Coding Rules - "Draw:Atoi" misprints in the document
mod - dox/dev_guides/contribution/coding_rules.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-03-04 19:35 kgv New Issue
2014-03-04 19:35 kgv Assigned To => ysn
2014-03-04 19:35 kgv Relationship added related to 0024636
2014-03-04 19:41 kgv Note Added: 0028139
2014-03-04 19:41 kgv Assigned To ysn => abv
2014-03-04 19:41 kgv Status new => resolved
2014-03-04 21:34 abv Note Added: 0028141
2014-03-04 21:34 abv Assigned To abv => bugmaster
2014-03-04 21:34 abv Status resolved => reviewed
2014-03-04 21:34 abv Status reviewed => tested
2014-03-05 14:28 kgv Relationship replaced child of 0024636
2014-03-06 11:39 apn Test case number => Not needed
2014-03-06 11:39 apn Product Version => 6.7.0
2014-03-06 11:39 apn Target Version => 6.7.1
2014-03-06 11:46 kgv Product Version 6.7.0 =>
2014-03-11 14:41 bugmaster Changeset attached => occt master f8eb9b17
2014-03-11 14:41 bugmaster Status tested => verified
2014-03-11 14:41 bugmaster Resolution open => fixed
2014-05-05 13:33 aiv Status verified => closed
2014-05-05 13:38 aiv Fixed in Version => 6.7.1


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker